<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneySource](./bitburner.moneysource.md) &gt; [bladeburner](./bitburner.moneysource.bladeburner.md)

## MoneySource.bladeburner property

**Signature:**

```typescript
bladeburner: number;
```
